.brandheader-footer {
  background: var(--swatchMono-gray2);
  color: var(--swatchMono-white);
  padding: 20px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  font-family: var(--openSans);
  line-height: 18px;
}

@media screen and (max-width: 1000px) {
  .brandheader-footer {
    padding: 2vw;
    font-size: 1.4vw;
    line-height: 1.8vw;
  }
}

@media screen and (max-width: 532px) {
  .brandheader-footer {
    padding: 4vw;
    font-size: 2.8vw;
    line-height: 3.6vw;
  }
}

.brandheader-footer .logo img {
  height: 66px;
  margin: 0 auto 20px;
}

.brandheader-footer .redaktoransvar {
  margin-top: 20px;
  height: 85px;
  width: 85px;
}

@media screen and (max-width: 1000px) {
  .brandheader-footer .logo img {
    height: 6.6vw;
    margin-bottom: 2vw;
  }
}

@media screen and (max-width: 532px) {
  .brandheader-footer .logo img {
    height: 8vw;
    margin-bottom: 3vw;
  }
}

.brandheader-footer ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  max-width: 980px;
}

.brandheader-footer li {
  display: inline-block;
  margin: 0;
}

.brandheader-footer a {
  color: inherit;
}

.brandheader-footer li::before {
  content: '•';
  vertical-align: middle;
  font-size: 23px;
  padding: 0 9px;
}

@media screen and (max-width: 1000px) {
  .brandheader-footer li::before {
    font-size: 2.3vw;
    padding: 0 0.9vw;
  }
}

@media screen and (max-width: 532px) {
  .brandheader-footer li {
    display: block;
    margin-bottom: 1vw;
  }
  .brandheader-footer li::before {
    display: none;
  }
}

.brandheader-footer li:first-child::before {
  display: none;
}
